

body {
    font-family: 'Gotham-Book', sans-serif !important;
    font-size: 16px;
    line-height: 20px;
    color: #69696E;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    padding: 0;
    margin: 0;
}


footer .container:before,
footer .container:after,
footer .row:before,
footer .row:after {
   content: normal !important; // IE doesn't support `initial`
}

.main-container {
    overflow: hidden;
}
.lg-hidden {
    display: none;
}

section{
    position: relative;

}


a{
    color: #000;
} 
a:link, 
a:visited, 
a:hover, 
a:active {
    color: #ed7715;
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
a.inverse, 
.inverse a,
i.inverse {
    color: #ffffff !important;
}


blockquote {
    border-left: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
    line-height: 16px;
    text-transform: none;
}

iframe {
    border: 0;
}

h1, .h1, 
h2, .h2, 
h3, .h3, 
h4, .h4, 
h5, .h5,
h6, .h6,
 {
    font-family:'Roboto' !important;
}

h1, .h1, 
h2, .h2, 
h3, .h3, 
h4, .h4, 
h5, .h5,
h6, .h6,
p, .lead {
    margin-top: 0;
    margin-bottom: 10px;
}

h1, .h1 {
    font-weight: 900;
    font-size: 52px;
    line-height: 56px;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
}

h2, .h2 {
    font-weight: 900;
    font-size: 42px;
    line-height: 46px;
}

h3, .h3 {
    font-weight: 400;
    font-size: 34px;
    line-height: 38px;
}

h4, .h4 {
    font-weight: 900;
    font-size: 26px;
    line-height: 30px;
}

h5, .h5{
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}

p {
    font-size: 16px;
    line-height: 20px;
}

.p-opacity {
    opacity: 0.7;
}

strong, 
b {
    font-weight: 900;
}

.lead {
    font-size: 22px;
    line-height: 26px;
    font-weight: 400;
}

.lead strong,
.lead b {
    font-weight: 700;
}

.f-w-300 {
    font-weight: 300;
}
.f-w-500{
    font-weight: 500;
}
.f-w-400 {
    font-weight: 400;
}

.f-w-600 {
    font-weight: 600;
}

.f-w-700 {
    font-weight: 700;
}
.f-w-800 {
    font-weight: 800;
}
.f-w-900 {
    font-weight: 900;
}


.text-white {
    color: #ffffff;
}

.text-black {
    color: #000000;
}

.text-blue {
    color: #439fe0;
}

.bg-grey{
    background-color: #EFF1F4;
}

.bg-light{
    background-color: #fafafa;
}

.bg-orange {
    background-color: #ed7715;
}

.bg-blue {
    background-color: #439FE0;
}

.bg-green {
    background-color: #56B68B;
}

.bg-red {
    background-color: #e74c3c;
}

.bg-purple {
    background-color: #8e44ad;
}

.bg-yellow {
    background-color: #f1c40f;
}

.bg-dark {
    background-color: #525e6c;
}

.bg-black {
    background-color: #2e3234;
}

.bg-white {
    background-color: #ffffff;
}


.bg-img {
    -webkit-background-size: cover;
    -moz-background-size:cover;
    background-size: cover;  
}


.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#80000000', endColorstr='#80000000');
    background: transparent;
    background: rgba(51, 51, 51, 0.5);
}

:root .overlay {
    filter: none\0/IE9;
}




.btn, 
a.btn {
    display: inline-block;
    color: #ffffff;
    padding: 11px 18px;
    margin-bottom: 7px;
    margin-right: 5px;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: 1px;
    vertical-align: middle;
    white-space: pre-line;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.btn:focus,
a.btn:focus,
.btn:hover,
a.btn:hover,
.btn.active:focus,
a.btn.active:focus,
.btn:active:focus,
a.btn:active:focus {
    color: #fff;
    outline: none;
}

.btn-md, 
a.btn-md {
    padding: 15px 25px;
    font-size: 16px;
}

.btn-lg, 
a.btn-lg {
    padding: 25px 60px;
    font-size: 18px;
}


.btn-nav,
a.btn-nav,
.navbar-nav>li>a.btn-nav {
    color: #ffffff;
    margin-right: 0;
    margin-bottom: 0;
    opacity: 1 !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.cta-header .active .btn-blue.btn-nav {
    background-color: #439FE0 !important;
}

.cta-header .active .btn-nav.btn-green {
    background-color: #56B68B !important;
}

.cta-header .active .btn-nav.btn-yellow {
    background-color: #f1c40f !important;
}

.btn.btn-border {
    background-color: transparent !important;
}

.btn-orange,
a.inverse.btn-orange,
.inverse a.btn-orange {
    background-color: #ed7715;
}

.btn.btn-orange {
    border: 3px solid #ed7715;
}

.btn-orange:hover,
.btn-nav.btn-orange:hover, 
.btn-orange:focus,
.btn-nav.btn-orange:focus {
    background-color: #ed7715;
}

.btn.btn-orange:hover,
.btn.btn-orange:focus {
    border: 3px solid #ec6120;
}

.btn-shadow.btn-orange {
    -webkit-box-shadow: 0 4px 0 #c76f45;
    -moz-box-shadow: 0 4px 0 #c76f45;
    box-shadow: 0 4px 0 #c76f45;
}

.btn-border.btn-orange,
a.btn-border.btn-orange {
    color: #ef7c46;
}


.form-control {
    font-size: 15px;
    font-weight: 700;
    padding: 5px 16px;
    width:100%;
    height: auto;
    outline: 0;
    border: 1px solid #898787;
    box-shadow: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.form-control:focus {
    background: #ffffff;
    border-color: #898787;
    box-shadow: none;
}

.form-white .form-control {
    background: #ffffff;
    border-color: #898787;
    color: #898787;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	border:1px solid;
    font-weight: normal;
	max-width:inherit;
}
.form-white .form-control:focus {
    border-color: #898787;
}
.form-horizontal .control-label {
    padding-top: 14px;
}
.form-group button {
    width: 100%;
    margin: auto;
    display: ;
    float: none;
}
.form-inline .form-group, 
.form-inline .form-group input {
    margin-bottom: 2px;
}

.form-inline button {
    font-size: 15px;
    font-weight: 900;
    padding: 12px 25px;
    vertical-align: top;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.form-inline.double-input .form-group {
    width: 100%;
}

.form-inline.double-input .form-control {
    width: 49%;
}

.form-inline.double-input button {
    width: 99%;
}

.checkbox label, 
.radio label {
    font-size: 15px;
}

input[type=checkbox], 
input[type=radio] {
    margin-top: 6px;
}

.input-group-addon {
    padding: 6px 20px;
    font-size: 25px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #e8ebed;
    border: 2px solid #e8ebed;
    border-radius: 4px;
}
textarea { 
    resize:vertical; 
}
textarea.form-control {
    height: 150px;
    border: none;
}


.success,
.failed {
    display: none;
    padding: 10px;
    border-radius: 5px;
    font-size: 17px;
    line-height: 20px;
    color: #fff;
}

.success i, 
.failed i {
    margin-right: 5px;
}    

.success {
    background-color: #56B68B;
}

.failed {    
    background-color: #e74c3c;
}

.shadow {
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px; 
}

.shadow:hover {
    -webkit-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2);
}

.owl-theme .owl-controls .owl-page span {
    margin: 4px;
}

.owl-theme.inverse .owl-controls .owl-page.active span {
    background-color: #fff;
    border: 2px solid #fff;
}

.owl-theme.inverse .owl-controls .owl-page span {
    border: 2px solid #fff;
    background-color: transparent; 
}


.loader{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    height: 100%;
    width: 100%;
    text-align: center;
    overflow: hidden !important;
}

.loader.bg-white .loader-inner>div,
.loader.bg-grey .loader-inner>div,
.loader.bg-light .loader-inner>div
 {
    border: 1px solid #69696E;
}

.img-thumbnail {
    border: 1px solid #EFF1F4;
}




.m-a-0 { margin:        0 !important; }
.m-t-0 { margin-top:    0 !important; }
.m-r-0 { margin-right:  0 !important; }
.m-b-0 { margin-bottom: 0 !important; }
.m-l-0 { margin-left:   0 !important; }
.m-x-0 { margin-right:  0 !important; margin-left:   0 !important; }
.m-y-0 { margin-top:    0 !important; margin-bottom: 0 !important; }

.m-a { margin:        10px !important; }
.m-t { margin-top:    10px !important; }
.m-r { margin-right:  10px !important; }
.m-b { margin-bottom: 10px !important; }
.m-l { margin-left:   10px !important; }
.m-x { margin-right:  10px !important; margin-left: 10px !important; }
.m-y { margin-top:    10px !important; margin-bottom: 10px !important; }
.m-x-auto { margin-right: auto !important; margin-left: auto !important; }

.m-a-md { margin:        25px !important; }
.m-t-md { margin-top:    25px !important; }
.m-r-md { margin-right:  25px !important; }
.m-b-md { margin-bottom: 25px !important; }
.m-l-md { margin-left:   25px !important; }
.m-x-md { margin-right:  25px !important; margin-left:   25px !important; }
.m-y-md { margin-top:    25px !important; margin-bottom: 25px !important; }

.m-a-lg { margin:        50px !important; }
.m-t-lg { margin-top:    50px !important; }
.m-r-lg { margin-right:  50px !important; }
.m-b-lg { margin-bottom: 50px !important; }
.m-l-lg { margin-left:   50px !important; }
.m-x-lg { margin-right:  50px !important; margin-left:   50px !important; }
.m-y-lg { margin-top:    50px !important; margin-bottom: 50px !important; }

.new-row-md,
.new-row-sm { margin-top: 40px; }


.p-a-0 { padding:        0 !important; }
.p-t-0 { padding-top:    0 !important; }
.p-r-0 { padding-right:  0 !important; }
.p-b-0 { padding-bottom: 0 !important; }
.p-l-0 { padding-left:   0 !important; }
.p-x-0 { padding-left:   0 !important; padding-right: 0 !important; }
.p-y-0 { padding-top:    0 !important; padding-bottom: 0 !important; }

.p-a { padding:        30px !important; }
.p-t { padding-top:    30px !important; }
.p-r { padding-right:  30px !important; }
.p-b { padding-bottom: 30px !important; }
.p-l { padding-left:   30px !important; }
.p-x { padding-right:  30px !important; padding-left:   30px !important; }
.p-y { padding-top:    30px !important; padding-bottom: 30px !important; }

.p-a-md { padding:        60px !important; }
.p-t-md { padding-top:    60px !important; }
.p-r-md { padding-right:  60px !important; }
.p-b-md { padding-bottom: 60px !important; }
.p-l-md { padding-left:   60px !important; }
.p-x-md { padding-right:  60px !important; padding-left:   60px !important; }
.p-y-md { padding-top:    60px !important; padding-bottom: 60px !important; }

.p-a-lg { padding:        120px !important; }
.p-t-lg { padding-top:    120px !important; }
.p-r-lg { padding-right:  120px !important; }
.p-b-lg { padding-bottom: 120px !important; }
.p-l-lg { padding-left:   120px !important; }
.p-x-lg { padding-right:  120px !important; padding-left:   120px !important; }
.p-y-lg { padding-top:    120px !important; padding-bottom: 120px !important; }


.vertical-center-abs, .vertical-center-rel{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vertical-center-abs {
    position: absolute;
}

.vertical-center-rel {
    position: relative;
}


.vh-center {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    -webkit-transform: translate (-50%, -50%);
    -moz-transform: translate (-50%, -50%);
    -o-transform: translate (-50%, -50%);
    -ms-transform: translate (-50%, -50%);
    transform: translate (-50%, -50%);
}

.y-middle {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
}



.section-header {
    margin-bottom: 50px;
}
.section-header span {
    display: block;
}

.content-border {
    border-bottom: 1px solid #E5E5E5;
}

.content-block h5, 
.content-block .h5{
    font-weight: 900;
    font-size: 20px;
    line-height: 22px;
}

.content-block .lead {
    font-size: 20px;
    line-height: 24px;
}

.content-block img:hover {
    opacity: 0.8;
    -webkit-transition:all 0.5s ease-out;
    -moz-transition:all 0.5s ease-out;
    -o-transition:all 0.5s ease-out;
    transition:all 0.5s ease-out;
}

.content-block .img-circle {
    width: 180px;
    height: 180px;
    margin: 0 auto;
}
/*--html elements--*/
h1, .h1, 
h2, .h2, 
h3, .h3, 
h4, .h4, 
h5, .h5,
h6, .h6{
    color:#000000 ;
}
/*---Banner---*/
#banner_sec .banner-input {
    border-radius: 45px;
    padding: 5px 10px;
    background-color: rgba(0,0,0,.1);
}
section#banner_sec {
    padding-top: 171px !important;
}
#banner_sec button.banner-btn {
    padding: 5px 10px !important;
    border-radius: 45px;
    background-color: #f58634;
    border-color: #f58634 !important;
    margin: 0 10px;
    font-weight: 500;
    border-width: 2px;
}
#banner_sec .banner-input::placeholder {
    color: white;
}
#banner_sec .support-block .support-block_inner {
                padding: 10px;
                margin: 5px;
                border: 1px solid transparent;
            }
            #banner_sec .support-block .support-block_inner:hover h6 hr {
                width: 50px;
                border-color: #ed7715;
                border-width: 2px;
                opacity: 0.7;
            }
            #banner_sec .support-block .support-block_inner h6 hr {
                width: 50px;
                border-color: transparent;
                border-width: 2px;
            }
            #banner_sec .support-block .support-block_inner:hover {
                border: 1px solid #ed7715;
            }
.support-block h6 {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    margin: 10px 0;
    color: #ffffff;
}

/*--Below Heading--*/
.below-heading:before{
    content: '';
    position: absolute;
    height: 2px;
    width: 10%;
    background: #ed7715;
    bottom: 20px;
    left: 45%;
}
/*---excel--*/
.excel:hover {
    box-shadow: 0 0 9px 2px #e2e2e2;
}
.excel {
    border-radius: 10px;
}
.excel:nth-child(even) {   /* MIDDLE COLUMN MARGIN */
    margin: 0 4%;
}
/*--Repeat Section 1 --*/
.busoweners.below-heading:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 14%;
    background: #ed7715;
    bottom: 30%;
    left: 0;
}
.emptyspace {
    padding-top: 10px;
    margin: 0;
}
.emptyspace-4 {
    padding-top: 40px;
    margin: 0;
}
.ixil li{
    width: 50%;
    float: left;
    padding: 10px 5px 10px 20px;
    position: relative;

}
.ixil li:before{
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    left: 0;
    color:#ee7624;
}
.borddiv{

    position: absolute;
    top: 0;
    bottom: 0;
    border: 2px solid #ebebeb;
    z-index: -1;
    left: 25%;
}
.paddiv{
    padding: 0 50px;
}
.durat{
        font-size: 20px;
    font-weight: 600;
}
.durat i{
    color:#ee7624;
    padding-right: 10px;
}
/*--Repeat Section 2--*/
.repsec2{
    margin-top: 30px;
    margin-bottom: 30px;
}
.repsec2 .row{
    display: flex;
      display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-direction: reverse;
    -webkit-box-orient: horizontal;
    -moz-box-direction: reverse;
    -moz-box-orient: horizontal;
     -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;

}
.repsec2 .borddiv {
    left: auto;
    right: 25%;
}
/*---program Impact--*/
.prompactsec{
    margin-top: 50px 0;
}
.prompact img{
    max-width: 50px;
}
.prompercent {
    font-size: 23px;
}
p.promtitle {
    font-size: 14px;
    width: 45%;
    margin: auto;
}
.prompact {
    border-right: 1px solid grey;
}
.prompactsec h5{
    margin-bottom: 40px;
}
.prompactsec .below-heading:before {
    bottom: 50%;
}
 .prompact:last-child {
    border: none !important;
}

/*--CLIENT SPEAKS--*/
.testtext:before{
    content: "\f10d";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    left: 0;
    color:#20c4a3;
}
.testtext:after{
    content: "\f10e";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    right: 0;
        top: 0;
    color:#20c4a3;
}
.testtext {
    color: #000000;
    display: inline-block;
    position: relative;
    padding: 0 30px;
}
p.testauthor, .testdesig {
    font-size: 14px;
}
.owl-dots {
    text-align: center;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.owl-dot {
    border-radius: 50px;
    height: 10px;
    width: 10px;
    display: inline-block;
    background-color:  #1a1a1a;
    margin-left: 5px;
    margin-right: 5px;
}
button.owl-dot {
    background-color: #d9d9d9 !important;
}
button.owl-dot.active {
    background-color: #1a1a1a !important;
}
/*--form--*/
input#message {
    height: 150px;
}
select#subject {
    height: auto;
}
.formdiv {
    border-radius: 15px;
    /* box-shadow: 0 0 black; */
    background-color: #f4f4f4;
    padding: 50px;
}
.formtitle .below-heading:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 10%;
    background: #ed7715;
    bottom: -10px;
    left: 45%;
}
.formdiv input, .formdiv select  {
    border: none;
}